%form: kiban_ab_form_13.tex ; user: kiban_ab_13_materials.tex
%========== S-1-7 基盤研究(A,B)(一般) =========
%===== p. 13 設備備品費、消耗品費の明細 =============
\section{設備備品費、消耗品費の明細}
%				\KLJFY{\１年目J}
\newcommand{\設備備品費１年目}{%
%begin  設備備品費１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	\KLItemNumUnitCostLocation{Computer, monitor, software}{1}{400}{産総研}
%end  設備備品費１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\消耗品費１年目}{%
%begin  消耗品費１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	\KLItemNumUnitCostLocation{Consumables, books}{1}{100}{産総研}
	% 2カラムのtabularです。
%end  消耗品費１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\設備備品費２年目}{%
%begin  設備備品費２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
%end  設備備品費２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\消耗品費２年目}{%
%begin  消耗品費２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	\KLItemNumUnitCostLocation{Consumables, books}{1}{200}{産総研}
%end  消耗品費２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\設備備品費３年目}{%
%begin  設備備品費３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
%end  設備備品費３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\消耗品費３年目}{%
%begin  消耗品費３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	\KLItemNumUnitCostLocation{Consumables, books}{1}{200}{産総研}
%end  消耗品費３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\設備備品費４年目}{%
%begin  設備備品費４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
%end  設備備品費４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\消耗品費４年目}{%
%begin  消耗品費４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
%end  消耗品費４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\設備備品費５年目}{%
%begin  設備備品費５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
%end  設備備品費５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\消耗品費５年目}{%
%begin  消耗品費５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
%end  消耗品費５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

%====== end of page =====================================
